/*====================================================

Left Box	: -> text colour

#navBox a	: is the current state colour

#navBox a	: hover is mouse on over state colour

======================================================*/





.thumb_bg {

	width:200px;

	height:200px;





	/*width:220px;

	height:250px;

	background-image: url(../../../../../image/data/design_files/frame.jpg);	*/

}





/**/

.thum{

box-shadow: -5px -5px 5px 5px #888;

	-moz-border-radius: 20px;

	-webkit-border-radius: 20px;

	-khtml-border-radius: 20px;

	border-radius: 20px;

}







 /*background-image: url('image/data/elements/roster_off.png');*/

#navBox a {

	text-decoration: none;

	color: #CCCCCC;

}

#navBox a:hover {

	text-decoration: none;

	color: #FFFFFF;

}



#column_right {

	float: right;

	width: 0px;

	margin-left: 10px;

	clear: right;

}



/*===================================

Header navigation

+Can have image background change when mouse rollover

1. create button background image

2. upload the image to "image manager" via admin (login admin, image manager upload ->under->design_files)

/*===================================*/

#nav    #navLinks a:hover  {

	color: #cccccc;

	background-image: url(../../../../../image/data/design_files/header_over.jpg);

	width: 100px;

	height: 50px;

}



/*=============================================

Slider size

======================================================*/

.theme-default #slider {

    /* margin-left:0px;*/

     width:940px;/* Make sure your images are the same size */

  height:400px; /* Make sure your images are the same size */

}



/*======================================

change body background colour



To make no border body::

Delete:	padding-right: 30px;

		padding-left: 30px;

======================================*/

#container {

	padding-right: 30px;

	padding-left: 30px;

	width: 940px;

	margin-left: auto;

	margin-right: auto;

	text-align: left;

	/*background-image: url(../../../../../image/data/design_files/containerBg.png);*/

	background-repeat: repeat-y;

	background-position: center top;

	padding-top: 5px;

	overflow: hidden;

	Opacity:0%;

}



/*======================================

change background color to fade pattern gradient

Ie: http://www.latangohair.com.au

#000000	black

#ffffff	white

reference from Photoshop

========================================*/

body {

	background-color: #000;

	margin: 0px;

	padding: 0px;

	text-align: center;

	background-image: url(../image/bg_top_banner.jpg);

	background-repeat: no-repeat;

	background-position: center top;

}



/*======================================

//suitable for info site without modules on left

change size of middle area

1. Login to backend to disable modules on left

2. change the middle content size to 960px

========================================*/

#content {

	width: 940px;

	float: left;/**/

	margin-bottom: 20px;

	/*background-color: #F9F9F9;*/

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

	/*background-image: url(../image/content_top.gif);*/

	background-repeat: repeat-x;

	background-position: left top;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	Opacity:0%;

}



/*======================================

//suitable for info site without modules on left

change size of middle area

1. Login to backend to disable modules on left

2. change the middle content size to 960px

========================================*/

#content_home {

/*	margin-left:230px;*/

	width: 940px;

	/*float: left;*/

	margin-bottom: 20px;

	/*background-color: #F9F9F9;*/

	padding-top: 20px;



	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

/--	background-image: url(../image/content_top.gif);
--/
	background-repeat: repeat-x;

	background-position: left top;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	Opacity:0%;

                margin-top: -34px;

}





/*/===================change selectedRow at header.tpl==================*/

      .selectedRow {

         background-color: #000000;

         cursor: pointer;

      }

/*/===================change selectedRow at header.tpl==================*/





/*====================================================

Left Box	: -> bottom background colour

======================================================*/

.box .bottom {

	height: 10px;

	background-color: #333333;

}





#navBox li {

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #333333;

	padding-top: 1px;

	padding-bottom: 1px;

	padding-right: 22px;

	padding-left: 22px;

}

#navBox .middle {

	text-align: left;

	padding: 0px;

}





.box {

/*	background-color: #F9F9F9;

	background-image: url(../image/box_top.gif);*/

	background-repeat: repeat-x;

	background-position: left top;

	padding: 0px;

	margin-bottom: 10px;

	-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	border: 1px solid #999999;

}



.box .top {

	font-size: 17px;

	margin-bottom: 8px;

	padding-top: 7px;

	padding-left: 20px;

	color: #ffffff;

	font-weight: bold;

	text-transform: uppercase;

}

.box .top img {

	float: left;

	margin-right: 5px;

}

.box .middle {

	padding-left: 10px;

	padding-right: 10px;

	color: #FFFFFF;

	background-color:333333;

	background-image: url(../image/box_middle.gif);

	text-align: center;

	padding-top: 10px;

	padding-bottom: 10px;

}



.box .left {

	padding-left: 10px;

	padding-right: 10px;

	color: #FFFFFF;

	background-color:333333;

	background-image: url(../image/box_middle.gif);

	text-align: left;

	padding-top: 10px;

	padding-bottom: 10px;

}



#content .top {

	padding-top: 7px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 15px;

	margin-bottom: 20px;

	font-size: 17px;

	color: WHITE;

	font-weight: bold;

	text-transform: uppercase;

display:none;

}





html {



	overflow: -moz-scrollbars-vertical;

	margin: 0;

	padding: 0;

}

* {

	font-family: Arial, Helvetica, sans-serif;

}



body, td, th, input, textarea, select, a {

	font-size: 12px;

	color: #FFAE75;

	line-height: 1.6em;

}

form {

	padding: 0;

	margin: 0;

	display: inline;

}

input, textarea, select {

	margin: 3px 0px;

}

a, a:visited {

	

	text-decoration: underline;

	cursor: pointer;

}

a:hover {

	text-decoration: none;

}

a img {

	border: none;

}

strong {

	font-weight: bold;

}

p {

	margin-top: 0px;

}

#header {



background-repeat: no-repeat;


	background-position: center top;

	width: 960px;

	margin-right: auto;

	margin-left: auto;

	overflow: hidden;

	height: 165px;

	padding-right: 20px;

	padding-left: 20px;

	position: relative;

}

#header .div1 {

	height: 90px;

	text-align: left;

}

#header .div2 {

	position: relative;

	top: 0px;

	left: 0px;

}

#header .div3 {

	position: absolute;

	height: 30px;

	width: 200px;

	top: 15px;

	right: 45px;

	font-size: 10px;

	color: #CCCCCC;

}

#nav  {

	text-align: left;

	padding-top: 8px;

	overflow: hidden;

	width: 962px;

	margin-right: auto;

	margin-left: auto;

	padding-bottom: 8px;

}

#nav    #navLinks a  {

	text-decoration: none;

	font-size: 12px;

	color: #FFFFFF;

	padding-right: 15px;

	padding-left: 15px;

	padding-top: 15px;

	padding-bottom: 15px;

	text-transform: uppercase;

	font-weight: bold;

}

#nav    #navLinks a:hover  {

	color: #cccccc;

}

#nav #navLinks .split {

	position: relative;

	top: 5px;

	margin: 0px;

	padding: 0px;

}

#nav #search {

	display: inline;

	padding: 0px;

	margin-top: 0px;

	margin-right: 5px;

	margin-bottom: 0px;

	margin-left: 30px;

}

#nav #module_search {

	margin: 0px;

	padding: 0px;

}

#nav #filter_keyword {

	width: 50px;

	background-image: url(../image/search_box.png);

	background-repeat: no-repeat;

	background-position: center center;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	color: #999999;

	padding-right: 10px;

	padding-left: 10px;

	margin-right: 5px;

	margin-top: 0px;

	margin-bottom: 0px;

	padding-top: 4px;

	padding-bottom: 4px;

}

#breadcrumb {

	padding-left: 40px;

	margin-bottom: 0px;

	color: #333;

	width: 920px;

	margin-right: auto;

	margin-left: auto;

	padding-right: 40px;

	/*background-image: url(../image/breadcrumb.png);*/





	background-color: #333;

	background-repeat: repeat-y;

	background-position: center top;

	text-align: left;

	margin-top: 0px;

	overflow: hidden;

}

#breadcrumb #crumbs  {

	display: inline;

	float: left;

	margin-top: 0px;

	padding-top: 2px;

	font-size: 10px;

	padding-bottom: 2px;

	margin-bottom: 0px;

}

.switcher {

	float: right;

	margin-top: 3px;

	margin-left: 10px;

}

.switcher a {

	text-decoration: none;

	display: block;

}

.switcher .selected {

	background-color: #003366;

}

.switcher .selected a {

	border: 1px solid #666666;

	background: url('../image/arrow_down.png') 116px center no-repeat;

	color: #FFFFFF;

	padding: 2px 5px 2px 5px;

	width: 121px;

}

.switcher .selected a:hover {

	background-color: #003366;

	background-image: url(../image/arrow_down.png);

	background-repeat: no-repeat;

	background-position: 116px center;

}

.switcher .option {

	position: absolute;

	z-index: 3;

	border-left: 1px solid #CCCCCC;

	border-right: 1px solid #CCCCCC;

	border-bottom: 1px solid #CCCCCC;

	background-color: #666666;

	display: none;

	width: 125px;

	padding: 3px;

}

.switcher .option a {

	color: #CCCCCC;

	padding: 3px 5px 3px 5px;

}

.switcher img {

	position: relative;

	top: 1px;

}







#column_left {

	float: left;

	width: 220px;

	margin-right: 10px;

               margin-top:5px;

}





.heading {

	padding-bottom: 3px;

	margin-bottom: 10px;

}







#content .middle {

	min-height: 380px;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 0px;

}

#content .bottom {

	height: 1px;

}









.success {

	padding: 5px 0px;

	margin-bottom: 10px;

	background: #E4F1C9;

	border: 1px solid #A5BD71;

	font-size: 11px;

	font-family: Verdana, Geneva, sans-serif;

	text-align: center;

}

.warning {

	padding: 5px 0px;

	margin-bottom: 10px;

	background: #FFDFE0;

	border: 1px solid #FF9999;

	font-size: 11px;

	font-family: Verdana, Geneva, sans-serif;

	text-align: center;

}

.wait {

	padding: 5px 0px;

	margin-bottom: 10px;

	background: #FBFAEA;

	border: 1px solid #EFEBAA;

	font-size: 11px;

	font-family: Verdana, Geneva, sans-serif;

	text-align: center;

}

.required {

	color: #FF0000;

	font-weight: bold;

}

.error {

	color: #FF0000;

	display: block;

}

.help {

	cursor: pointer;

}

.tooltip {

	border: 1px solid #FDDA5C;

	background: #FBFF95;

	padding: 5px;

	font-size: 11px;

	width: 250px;

}

.clear { /* generic container (i.e. div) for floating buttons */

	overflow: hidden;

	width: 100%;

}

a.button {

	background: transparent url('../image/button_right.png') no-repeat scroll top right;

	color: #FFFFFF;

	display: inline-block;

	font: normal 12px arial, sans-serif;

	height: 25px;

	margin-right: 6px;

	padding-right: 18px; /* sliding doors padding */

	text-decoration: none;

}

a.button span {

	background: transparent url('../image/button_left.png') no-repeat;

	display: inline-block;

	padding: 5px 0 5px 18px;

}

.buttons {

	background: #000000;

	border: 1px solid #DDDDDD;

	clear: both;

	padding: 5px;

	margin-bottom: 10px;

}

.buttons input {

	padding: 0px;

	margin: 0px;

}

.buttons table {

	width: 100%;

	border-collapse: collapse;

}

.buttons table td {

	vertical-align: middle;

}

.list {

	margin-bottom: 10px;

	width: 100%;

}

.list td {

height:150px;

	text-align: left;

	vertical-align: top;

	padding-top: 5px;

	padding-right: 5px;

	padding-bottom: 20px;

	padding-left: 10px;

}

.list   td   .thumb {



	padding: 10px;

	/*border: 1px solid #DFDFDF;*/

}

.list td a {

	font-size: 13px;

	color: #E78787;

	text-transform: uppercase;

}

.sort {

	margin-bottom: 10px;

	background: #F8F8F8;

	height: 30px;

	width: 100%;

}

.sort .div1 {

	float: right;

	margin-left: 5px;

	padding-top: 6px;

	padding-right: 9px;

}

.sort .div2 {

	text-align: right;

	padding-top: 9px;

}

.sort select {

	font-size: 11px;

	margin: 0;

	padding: 0;

}

.pagination {

	display: inline-block;

	width: 100%;

/--	background: #F8F8F8;
--/
	margin-bottom: 10px;

}

.pagination .links, .pagination .results {

	padding: 7px;

}

.pagination .links {

	float: left;

}

.pagination .links a {

	border: 1px solid #CCCCCC;

	padding: 4px 7px;

	text-decoration: none;

	

}

.pagination .links b {

	border: 1px solid #CCCCCC;

	padding: 4px 7px;

	text-decoration: none;

	

	background: #FFFFFF;

}

.pagination .results {

	float: right;

  margin-bottom: 20px;

}

.tabs {

	display: block;

	width: 100%;

	margin-bottom: 0px;

}

.tabs a {

	float: left;

	display: block;

	padding: 6px 15px 7px 15px;

	margin-right: 2px;

	border-top: 1px solid #DDDDDD;

	border-bottom: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	border-right: 1px solid #DDDDDD;

	background: #FFFFFF url('../image/tab.png') repeat-x;

	color: #000000;

	font-weight: bold;

	font-size: 13px;

	text-decoration: none;

	z-index: 1;

	position: relative;

	top: 1px;

}

.tabs a.selected {

	background: #FFFFFF url('../image/tab.png') repeat-x;

	border-bottom: 0px;

	padding-bottom: 8px;

	z-index: 3;

}

.tab_page {

	border: 1px solid #333;

	/*background: #000;*/

	display: inline-block;

	padding: 10px;

	display: block;

	width: 900px;

	clear: both;

	z-index: 2;

	margin-bottom: 10px;

}

#footer {

	/*background: #FFFFFF url('../image/trans_bottom.jpg') repeat-x;*/

	/*background: #333333;*/

                 background: #FFFFFF url('../image/footer.jpg') repeat-x;

	width: 860px;

	clear: both;

  padding-top: 22px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-bottom: 58px;

	padding-left: 50px;

	overflow: hidden;

	border-top-width: 1px;

	border-top-style: solid;

	/*border-top-color: #CCCCCC;*/

	/*color: #666666;*/

	font-size: 10px;

	text-align: left;

                margin-top: -46px;

}

#footer a {

	color: #999999;

	padding-right: 5px;

	padding-left: 5px;

}

#category ul {

	padding-left: 0px;

}

#information ul {

	padding-left: 0px;

}

.cart {

	border-collapse: collapse;

	width: 100%;

	border: 1px solid #EEEEEE;

	margin-bottom: 10px;

}

.cart th {

	background: #EEEEEE;

	padding: 5px;

	font-weight: normal;

}

.cart td {

	padding: 5px;

}





/* image replacement */

        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{

            margin:0;

            padding:0;

            display:block;

            overflow:hidden;

            text-indent:-8000px;

            }

    /* // image replacement */

			

















ul#mm_topnav {

	position: relative; /*--Important--*/

	margin: 0; padding: 0;

	width: 958px;

	list-style: none;

	font-size: 12px;

	padding-left: 40px;

	padding-right: 20px;

	text-transform: uppercase;

	color: #fff;

	margin-right: auto;

	margin-left: auto;

}



ul#mm_topnav li {

	margin: 0; padding: 0;

	line-height: 44px;

	color: #fff;

	float:left;

	position: relative;/* --Important--*/

	/*top: 10px;*/

}







ul#mm_topnav li a {

	float:left;

	font-size: 12px;

	height: 40px;

	padding-left: 10px;

	padding-right: 10px;

	font-weight: 700;

	text-decoration: none;

	color: #fff;

 /* width: 92px; */
 
	width: 80px;

}



ul#mm_topnav li:hover{ 

	/*background-position: left bottom; */

	color: #ccc;

} 



ul#mm_topnav li:hover a {

	background: #333; 

	background-image: url(../../../../../image/data/design_files/header_over.jpg);

	color: #ccc;

	font-size: 12px;	

}



ul#mm_topnav li:hover a.mm_root {

	color: #ccc;

	font-size: 12px;

	background: #333; 

	background-image: url(../../../../../image/data/design_files/header_over.jpg);

}



ul#mm_topnav a.mm_root {

	padding-left: 10px;

	padding-right: 10px;

	font-size: 12px;

}



ul#topnav a:hover.mm_root {

	font-size: 12px;

	color: #ccc;



}





ul#mm_topnav li .mm_sub {

	position: absolute; /*--Important--*/

	top: 39px; 

	left: 0;

	z-index: 99999;

	padding: 10px;

	float: left;

	/*--Bottom right rounded corner--*/

	-moz-border-radius-bottomright: 5px;

	-khtml-border-radius-bottomright: 5px;

	-webkit-border-bottom-right-radius: 5px;

	/*--Bottom left rounded corner--*/

	-moz-border-radius-bottomleft: 5px;

	-khtml-border-radius-bottomleft: 5px;

	-webkit-border-bottom-left-radius: 5px;

	display: none; /*--Hidden for those with js turned off--*/

	font-size: 12px;

		background: #333; 

	background-image: url(../../../../../image/data/design_files/header_over.jpg);

}





ul#mm_topnav li .mm_sub ul{



	list-style: none;

	margin: 0; padding: 0;

	width: 180px;

	float: left;

	margin-bottom: 5px;

	font-size: 12px;

}



ul#mm_topnav .mm_sub ul li {



	width: 100%; /*--Override parent list item--*/

	

	line-height: 18px;

	font-size: 12px;

}

ul#mm_topnav .mm_sub ul li h2 { /*--Sub nav heading style--*/

	padding: 0px;  margin: 0px;

	font-weight: normal;

	font-size: 12px;

	text-align:left;

}

ul#mm_topnav .mm_sub ul li h2 a { /*--Sub nav heading link style--*/

	padding: 0px 0;

	margin: 1px;

	background-image: none;

	color: #fff;

	font-size: 12px;

	font-weight: 700;

	font-size: 12px;

		text-align:left;

}

ul#mm_topnav .mm_sub ul li a {

	float: none;

	padding: 0px;

	text-indent: 0; /*--Override text-indent from parent list item--*/

	height: auto; /*--Override height from parent list item--*/

	background: url(../image/mm_arrow_right.png) no-repeat left center;

	padding-left: 10px;

	display: block;

	text-decoration: none;

	color: #FFF;

	font-size: 12px;

	font-weight: normal;

		text-align:left;

}



ul#mm_topnav .mm_sub ul li a:hover {

	color: #ccc;

	font-size: 12px;

}


.shen{

margin-top: -40px;
padding: auto;
margin-left: 112px;

}



/*

<div class="social">

	<h2>Connect with us on</h2>

	<a href="http://www.facebook.com/pages/SITEEASY_LINK">

		<img src="image/data/design_files/facebook.png" alt="Connect with us on Facebook" width="24" height="24">

	</a> 

	<a href="http://twitter.com/SITEEASY_LINK">

		<img src="image/data/design_files/twitter.png" alt="Connect with us on Twitter" width="24" height="24">

	</a> 

	<a href="http://au.linkedin.com/pub/SITEEASY_LINK">

		<img src="image/data/design_files/linkedin.png" alt="Connect with us on Linked In" width="24" height="24">

	</a> 

	<a href="http://www.youtube.com/SITEEASY_LINK">

		<img src="image/data/design_files/youtube.png" alt="Connect with us on YouTube" width="24" height="24">

	</a> 

</div>

*/